_id: wzxrhvfkvzyxernc
_key: '!items!wzxrhvfkvzyxernc'
img: icons/equipment/head/goggles-leather-blue.webp
name: Goggles, Gloom Sight
system:
  description:
    value: >-
      <p>These non-magical goggles are set with a piece of alchemically treated,
      black, obsidian-like stone found in the mountainous regions of the
      <em>Shadow Plane</em>. Gloom sight goggles interact with the unique eyes
      of <em>fetchlings</em> in such a way that when the goggles are worn over
      both eyes, they expand the range of a <em>fetchling's darkvision</em> to
      90 feet, but the <em>fetchling</em> also gains the <em>light
      sensitivity</em> weakness. Other races cannot see through the lenses of
      these goggles, and they have no affect on <em>fetchlings</em> whose eyes
      have been modified by the Gloom Sight feat. Though they are alchemical
      rather than magical in nature, these goggles take up the magic item eye
      slot.</p>
  equipped: false
  price: 200
  sources:
    - id: PZO1121
  subType: gear
type: loot

